PDA

View Full Version : can't use tsl patcher!!!


Zchai
01-13-2008, 01:09 AM
Every time i try to install mods using the tsl patcher, it always says "an unhandle error occurred" or "richedit line insertion error".Is there someone can help me with this problem?any help will be appreciated.

stoffe
01-13-2008, 09:13 AM
Every time i try to install mods using the tsl patcher, it always says "an unhandle error occurred" or "richedit line insertion error".Is there someone can help me with this problem?any help will be appreciated.

See the Troubleshooting section of this post (http://www.lucasforums.com/showthread.php?p=1822326#post1822326). Hopefully either of the suggested workaround there should work. :)

Zchai
01-14-2008, 05:40 AM
Now the patcher is working!!!thank u so much stoffe